ALERT:
  alert_type: RETRACTION
  event: null
  superevent_id: MS230917d
  time_created: '2023-09-17T03:54:51Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/MS230917d/view/
EXTRA: {}
HEADER: {}
